input[type="checkbox"] {
    appearance: none; /* Removes default styling */
    content: '';
    background: #fff;
    border: 2px solid #ddd;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 0px;
    margin: 0px;
    text-align: center;
    cursor:pointer;
}

input[type="checkbox"]:checked {
    background: #337ab7;
    border: 0;
    border-radius: 1px;
    font-weight: bold;
}

input[type='checkbox']:checked:after {
    content: '\2713';
    color:white;
}

label[for*="ChkContact"] {
    margin-bottom: 0px;
}